.header{
   	background-color: #cf3c3a;
   	width: 100%;
   	min-height: 100px;
   	color: #f5f5f5;
    margin-bottom: 2%;
}

.logo{
  max-height: 100px;
  float: left;
  padding: 10px 20px 10px 3%;
}

.uib{
  padding-top: 40px;
  font-size: 21px;
  font-family: "Adobe Garamond Pro", "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.uib a:link, .uib a:visited{
  color: #f5f5f5;
  text-decoration: none;
}

.uib a:hover, .uib a:active{
  color: #f5f5f5;
  text-decoration: underline;
}

#feedback {
    text-decoration: none;
    color: white;
}

.controller {
}

h2 {
    margin-left: 2%;
}

#loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin-top: 15%;
    margin-left: auto;
    margin-right: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.hidden {
    display: none;
}

.searchOptions {
    margin-left: 2%;
    display: inline-block;
}

.callnumberForm {
    margin-left: 2%;
    margin-top: 1%;
}

.btn-info, .btn-info:hover {
    background-color: #004c70;
}

.btn-primary, .btn-primary:hover {
    background-color: #004c70;
    border-color: #004c70;
    border-bottom-width: 4px;
}

.btn-primary.hidden {
    display: none;
}


.return-wrapper {
  margin-left: auto;
  margin-right: auto;
}

#the-return {
  margin-left: auto;
  margin-right: auto;
}

#empty-result {
  margin-top: 10%;
  text-align: center;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 250px;
}
